<?php
if ( function_exists('register_sidebar') )
    register_sidebar(array(
        'before_widget' => '<div class="widget">',
        'after_widget' => '</div>',
        'before_title' => '<h2>',
        'after_title' => '</h2>',
    ));
?>
				
				<!-- sidebar -->
				<div id="sidebar">
					<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>

					<!-- pages -->
					<ul>
						<li>
							<ul>
								<li><a href="<?php echo get_option('home'); ?>/">Home</a></li>
								<li><?php wp_register('', ''); ?></li>
								<li><?php wp_loginout(); ?></li>
							</ul>
						</li>
					</ul>
					<!-- / pages -->

					<!-- categories -->
					<ul>
						<li>Categories
							<ul>
								<?php wp_list_categories('title_li=&hierarchical=0'); ?>
							</ul>
						</li>
					</ul>
					<!-- / categories -->

					<!-- archive -->
					<ul>
						<li>Archives
							<ul>
								<li><?php wp_get_archives('type=monthly&show_post_count=0'); ?></li>
							</ul>
						</li>
					</ul>
					<!-- / archive -->


					<!-- blogroll -->
					<ul>
						<li>Blogroll
							<ul>
								<?php wp_list_bookmarks('title_li=&categorize=0'); ?>
							</ul>
						</li>
					</ul>
					<!-- / blogroll -->

					<!-- tagcloud -->
					<h4>Tagcloud</h4>
					<p class="tagcloud">
						<?php wp_tag_cloud(''); ?>
					</p>
					
					<!-- / tagcloud -->

					<div id="search">
						<form id="form" method="post" action="">
							<p><label for="s">Search</label>
							<div class="wrap"><input type="text" name="s" id="s" value="" class="tx" /> <input name="submit" id="submit" type="submit" value="" class="mag" /></div></p>
						</form>
					</div>

					<?php endif; ?>
					
				</div>
				<!-- / sidebar -->